body{
    font-family: 'Roboto Slab';
    margin: 0;
    padding: 0;
}
.container{
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 40px;
    overflow: hidden;
}
div,
p,
button,
span,
a
{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
a {
  text-decoration: none;
  list-style: none;
}

/*.info*/
.info{
    min-height: 91px;
    color: #353535;
    background: #fff;
}
.info_item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.logo{
    color: #353535;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 14px;
    margin-bottom: 10px;
}
.logo__icon{
    width: 60px;
    height: 60px;
}
.logo__text{
    margin-top: 2px;
    margin-left: 5px;
}
.text-item1{
    text-decoration: none;
    font-size: 52px;
    font-weight: 700;
    line-height: 44.61px;
    margin: 0;
    text-transform: uppercase;
}
.text-item2{
    text-decoration: none;
    font-size: 10px;
    font-weight: 400;
    line-height: 20.52px;
    margin: 0;
    letter-spacing: 1.4px;
}
.contact{
      font-size: 15px;
      font-weight: 600;
      margin-top: 14px;
      list-style: none;
}
.text{
    margin: 1px;
    text-decoration: none;
    color: #353535;
}
/*.info*/
/*header*/
.header{
    background: url('../img/header-bg.png') no-repeat top center;
    background-size: cover;
}
.title__text {
  margin: 0px auto;
  text-align: center;
  padding-top: 130px;
  font-weight: 400;
  color: #c05711;
}
.main-text{
  margin: 0px;
  font-size: 202px;
  text-transform: uppercase;
  line-height: 158px;
}
.main-text-2 {
  margin: 0px;
  color: #fff;
  font-size: 62px;
  text-transform: uppercase;
}
.block__item {
  text-align: center;
  margin: 0px auto;
  margin-top: 30px;
  background: rgba(255, 250, 250, 0.6);
  max-width: 400px;
}
.dop-text {
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
  /* max-width: 336px; */
  padding: 5px 10px;
}
.button {
  list-style: none;
  text-align: center;
  margin: 0px auto;
  padding-top: 50px;
  padding-bottom: 170px;
}
.button_text {
  border-radius: 10px;
  background-color: #c05711;
  max-width: 215px;
  padding: 16px 48px;
  text-decoration: none;
  color: #ffffff;
  font-size: 21px;
  font-weight: 400;
  line-height: 8.47px;
  -webkit-box-shadow: 0px 4px 0px 0px #7b3c11;
          box-shadow: 0px 4px 0px 0px #7b3c11;
}
/*header*/
/*sungai*/
.sungai-block {
  text-align: center;
  margin: 0px auto;
  padding-top: 30px;
}
.sungai-block__text-title {
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}
.sungai-block__text-caption {
  color: #c05711;
  font-size: 62px;
  font-weight: 400;
  text-transform: uppercase;
  margin: 30px auto;
}
.sungai-block__text-subject {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}
.sungai-block-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0px auto;
    position: relative;
    padding-bottom: 50px;
}
.sungai-list {
  margin-top: 50px;
  margin-left: 45%;
}
.sungai-item {
  margin: 0px auto;
  list-style: none;
  color: #747b7f;
  font-size: 18px;
  font-weight: 400;
  background: url('../img/sungai-item.png') no-repeat;
  background-position: 3px 12px;
  padding: 4px 1px 8px 7%;
}
.sungai-img {
  position: absolute;
  top:20px;
  background: url('../img/flower.png') no-repeat;
  width: 472px;
  height: 487px;
}
.info-sec-list-1 {
  max-width: 46%;
}
.info-sec-list-2 {
  max-width: 46%;
}
/*sungai*/
/* sungai-bg*/
.sungai-bg {
  background: url('../img/bg-brown.png') center top no-repeat;
  background-size: cover;
}
.sungai-bg__block {
  padding-bottom: 50px;
}
.sungai-bg__block-icon {
  position: relative;
  margin: 40px auto;
  text-align: center;
  background: url('../img/brown-icon.png') center no-repeat;
  width: 165px;
  height: 168px;
}
.sungai-bg__block-text {
  text-align: center;
  white-space: pre;
  color:#fff;
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
}
/*sungai-bg*/
/* info-sec */

.info-sec_text-title {
  font-size: 24px;
  margin: 50px auto;
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
}
.info-sec-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      padding-bottom: 30px;
}
/* info-sec */
/*footer*/
.footer-bottom {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	color: #000000;
	font-family: "Roboto Slab";
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
.footer {
	position: relative;
	box-shadow: 0px 20px 27px -30px #000, 0px -20px 27px -30px #000;
}
/*footer*/
@media all and (max-width:1090px){
  .info-sec-list-1 {
    max-width: 100%;
    margin: 0px auto;
  }
  .info-sec-list-2 {
    max-width: 100%;
    margin: 0px auto;
  }
}
@media all and (max-width:990px){
  .sungai-img {
    display: none;
  }
  .sungai-list {
    margin: 40px auto;
  }
}
@media all and (max-width:864px){
  .sungai-bg__block-text{
    font-size: 17px;
  }
  .sungai-block__text-caption {
        font-size: 35px;
  }
  .sungai-block__text-subject {
    font-size: 17px;
  }
}
@media all and (max-width:736px){
  .main-text {
    font-size: 145px;
  }
  .main-text-2 {
    font-size: 37px;
  }
  .dop-text {
    font-size: 17px;
  }
  .contact {
    display: none;
  }
  .logo {
    margin: 10px auto;
  }
  .sungai-bg__block-text {
    white-space: normal;
  }
}
@media all and (max-width:416px){
  .sungai-item {
    background: none;
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
  }
}

























